	Alias /wiki  /var/www/wikina/www/index.php

	AllowEncodedSlashes NoDecode

	DocumentRoot /var/www/wikina/www

	php_admin_flag engine off

	# This is to forward all PHP to php-fpm.
	<FilesMatch "^(.*\.php)$">
		SetHandler "proxy:unix:/run/php/php7.3-fpm-wikina.sock|fcgi://wikina/$1"
	</FilesMatch>

	# proxy configuration
	<Proxy fcgi://wikina>
		#ProxySet connectiontimeout=5 timeout=240
	</Proxy>

	# improve cache
	<Location /fonts/>
		ExpiresActive On
		ExpiresDefault "access plus 30 days"
	</Location>
